div {
	text-align: center;
}

@font-face {
    font-family: 'League Gothic';
    src: url('fonts/theleagueof-league-gothic-64c3ede/webfonts/leaguegothic-regular-webfont.eot');
    src: url('fonts/theleagueof-league-gothic-64c3ede/webfonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/theleagueof-league-gothic-64c3ede/webfonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('fonts/theleagueof-league-gothic-64c3ede/webfonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('fonts/theleagueof-league-gothic-64c3ede/webfonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

p {
	font-family: 'League Gothic';
	font-size: 200%;
	color: #ffffff;
	background-color: #455164;
}

.over {
	text-align: right;
}

img {
	width:42px;
	height:42px;
	border:0;
	vertical-align:bottom
}

a:link {color: #ffffff;}
a:visited {color: #ffffff;}
a:active {color: #ffffff;}
a:hover {color: red;}
a:hover {background-color: #455164;}
a {text-decoration: none;}

.outer {
    display: table;
    position: absolute;
    height: 98%;
    width: 98%;
}

.middle {
    display: table-cell;
    /* vertical-align: middle; */
    vertical-align: -100px;
}

.inner {
    margin-left: 2%;
    margin-right: 2%;
    width: 96%; /*whatever width you want*/;
}
